{
    "_links": {
        "self": {
            "href": "https://kr.api.blizzard.com/data/wow/creature-family/?namespace=static-9.0.5_37760-kr"
        }
    },
    "creature_families": [
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/1?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub291\ub300",
            "id": 1
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/2?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc0b4\ucfa1\uc774",
            "id": 2
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/3?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac70\ubbf8",
            "id": 3
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/4?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uacf0",
            "id": 4
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/5?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uba67\ub3fc\uc9c0",
            "id": 5
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/6?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc545\uc5b4",
            "id": 6
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/7?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub3c5\uc218\ub9ac",
            "id": 7
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/8?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac8c",
            "id": 8
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/9?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uace0\ub9b4\ub77c",
            "id": 9
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/11?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub7a9\ud130",
            "id": 11
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/12?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud0c0\uc870",
            "id": 12
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/15?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc9c0\uc625\uc0ac\ub0e5\uac1c",
            "id": 15
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/16?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uacf5\ud5c8\ubc29\ub791\uc790",
            "id": 16
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/17?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc11c\ud050\ubc84\uc2a4",
            "id": 17
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/19?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud30c\uba78\uc218\ud638\ubcd1",
            "id": 19
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/20?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc804\uac08",
            "id": 20
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/21?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac70\ubd81",
            "id": 21
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/23?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc784\ud504",
            "id": 23
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/24?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubc15\uc950",
            "id": 24
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/25?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud558\uc774\uc5d0\ub098",
            "id": 25
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/26?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub9f9\uae08",
            "id": 26
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/27?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ucc9c\ub465\ub9e4",
            "id": 27
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/28?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubb34\uc120\uc870\uc885 \uc7a5\ub09c\uac10",
            "id": 28
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/29?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc9c0\uc625\uc218\ud638\ubcd1",
            "id": 29
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/30?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc6a9\ub9e4",
            "id": 30
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/31?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uce7c\ub0a0\ubc1c\ud1b1",
            "id": 31
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/32?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ucc28\uc6d0\uc758 \ucd94\uc801\uc790",
            "id": 32
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/33?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud3ec\uc790\ubc15\uc950",
            "id": 33
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/34?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac00\uc624\ub9ac",
            "id": 34
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/35?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubc40",
            "id": 35
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/37?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub098\ubc29",
            "id": 37
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/38?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud0a4\uba54\ub77c",
            "id": 38
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/39?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub370\ube4c\uc0ac\uc6b0\ub8e8\uc2a4",
            "id": 39
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/40?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad6c\uc6b8",
            "id": 40
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/41?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc544\ud034\ub974",
            "id": 41
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/42?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubc8c\ub808",
            "id": 42
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/43?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac08\ub798\ubc1c\uad7d",
            "id": 43
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/44?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub9d0\ubc8c",
            "id": 44
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/45?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc2ec\uc7a5\ubd80 \uc0ac\ub0e5\uac1c",
            "id": 45
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/46?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc57c\uc218 \uc815\ub839",
            "id": 46
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/49?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubb3c\uc758 \uc815\ub839",
            "id": 49
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/50?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc5ec\uc6b0",
            "id": 50
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/51?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc6d0\uc22d\uc774",
            "id": 51
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/52?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc0ac\ub0e5\uac1c",
            "id": 52
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/53?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub531\uc815\ubc8c\ub808",
            "id": 53
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/55?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud608\uc554\uc57c\uc218",
            "id": 55
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/56?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc880\ube44",
            "id": 56
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/68?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud788\ub4dc\ub77c",
            "id": 68
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/100?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc9c0\uc625 \uc784\ud504",
            "id": 100
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/101?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uacf5\ud5c8\uad70\uc8fc",
            "id": 101
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/102?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc26c\ubc14\ub77c",
            "id": 102
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/103?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac10\uc2dc\uc790",
            "id": 103
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/104?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uaca9\ub178\uc218\ud638\ubcd1",
            "id": 104
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/108?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc9c0\uc625\ubd88\uc815\ub839",
            "id": 108
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/116?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubd88\uc758 \uc815\ub839",
            "id": 116
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/117?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub300\uc9c0\uc758 \uc815\ub839",
            "id": 117
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/125?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud559",
            "id": 125
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/126?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc18c\uae08\uc7c1\uc774",
            "id": 126
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/127?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc124\uce58\ub958",
            "id": 127
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/128?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub3cc \uc0ac\ub0e5\uac1c",
            "id": 128
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/129?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac70\uce5c\ubfd4",
            "id": 129
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/130?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubc14\uc2e4\ub9ac\uc2a4\ud06c",
            "id": 130
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/138?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uacf5\ud3ec\ubfd4",
            "id": 138
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/145?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud3ed\ud48d\uc758 \uc815\ub839",
            "id": 145
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/147?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uacf5\ud3ec\uc218\ud638\ubcd1",
            "id": 147
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/148?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc2ec\uc5f0\ubd88\uc815\ub839",
            "id": 148
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/150?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac15\ubb3c\ud558\ub9c8",
            "id": 150
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/151?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc21c\ub85d",
            "id": 151
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/154?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uae30\uacc4",
            "id": 154
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/155?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub204\ub354\uae30\uace8\ub818",
            "id": 155
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/156?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ube44\ub298\uac00\uc8fd",
            "id": 156
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/157?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uc18c",
            "id": 157
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/160?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ubfb0\uc871\uac08\uae30",
            "id": 160
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/288?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub3c4\ub9c8\ubc40",
            "id": 288
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/290?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud14c\ub7ec\ub2e5\uc2a4",
            "id": 290
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/291?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub450\uaebc\ube44",
            "id": 291
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/292?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uac11\uac01\ucda9",
            "id": 292
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/296?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ud53c\uc758 \uad34\ubb3c",
            "id": 296
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/298?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub099\ud0c0",
            "id": 298
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/299?namespace=static-9.0.5_37760-kr"
            },
            "name": "\uad70\ub9c8",
            "id": 299
        },
        {
            "key": {
                "href": "https://kr.api.blizzard.com/data/wow/creature-family/300?namespace=static-9.0.5_37760-kr"
            },
            "name": "\ub9e4\uba38\ub4dc",
            "id": 300
        }
    ]
}